System.Design 1.0.5000.0 2.0.0.0 System.ComponentModel.Design.StandardCommands

contains a set of fields that can be used to specify a command to link when adding a command using the method of the .

Defines a set of fields that each correspond to a command function provided by the host environment.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the component tray menu.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the container menu.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the properties page for the designer.

  1.0.5000.0
  2.0.0.0
- Field
  2.0.0.0
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the edit label handler.

- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the cancel key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the default key handler.

  1.0.5000.0
  2.0.0.0
- Field
  2.0.0.0
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the end key handler.

- Field
  2.0.0.0
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the home key handler.

- Field
  2.0.0.0
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the smart tag invocation handler.

- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the move down key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the move left key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the move right key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the move up key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the nudge down key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the nudge height decrease key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the nudge height increase key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the nudge left key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the nudge right key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the nudge up key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the nudge width decrease key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the nudge width increase key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the reverse cancel key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the select next key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the select previous key handler.

  1.0.5000.0
  2.0.0.0
- Field
  2.0.0.0
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the SHIFT-END key handler.

- Field
  2.0.0.0
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the SHIFT-HOME key handler.

- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the size height decrease key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the size height increase key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the size width decrease key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the size width increase key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the tab order select key handler.

  1.0.5000.0
  2.0.0.0
- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the selection menu.

  1.0.5000.0
  2.0.0.0
- Field
  2.0.0.0
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to set the status rectangle.

- Field
  2.0.0.0
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to set the status rectangle text.

- Field
  System.ComponentModel.Design.CommandID To be added.

  A that can be used to access the tray selection menu.

  1.0.5000.0
  2.0.0.0